* {
    box-sizing: border-box;
}

html, body {
    background-color: #fff;
    height: 100%;
}

body {
    margin: 0;
    font-family: "Open Sans", Arial, sans-serif;
    color: black;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    background: #00112B;
}

.background-image {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: url('https://apps.sogelink.fr/common/img/logo_sogelink.svg') no-repeat center center fixed;
    background-size: auto 100%;
    filter: brightness(0) invert(1) opacity(10%);
}

.content {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    background: white;
    position: relative;
    z-index: 2;
    border-radius: 30px;
    width: calc(100% - 36px);
    margin: 10px auto;
}

img {
    width: 100%;
    height: auto;
}

.logo-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.logo-header .logo {
    padding: 30px 30px 0 24px;
    z-index: 1;
    flex: none;
}

.logo-img {
    min-height: 100px;
}

.text {
    max-width: 600px;
    width: 100%;
    padding: 20px 24px 20px 24px;
    align-self: center;
    z-index: 2;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 1.4em;
}

.links {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding: 0 0 30px 0;
}

.links a {
    flex-grow: 1;
    max-width: 212px;
    margin: 10px;
}

.links img {
    max-width: 100%;
    height: auto;
    display: block;
}

.baseline {
    align-self: center;
    z-index: 2;
    padding: 0 0 30px 0;
    filter: brightness(0) invert(1);
}
